Bug 623060 - An exception occured when select the timezone during guest installation
An exception occured when select the timezone during guest installation
Status: CLOSED WONTFIX
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: anaconda (Show other bugs)
3.9
All Linux
low Severity low
: rc
: ---
Assigned To: Anaconda Maintenance Team
Release Test Team
: Reopened, RHELNAK
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-08-11 04:27 EDT by yanbing du
Modified: 2010-08-18 10:12 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-18 10:12:32 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Screenshot - detail of the exception when select timezone (155.19 KB, image/png)
2010-08-11 04:27 EDT, yanbing du
no flags Details
/tmp/anacdump.txt (38.16 KB, text/plain)
2010-08-18 03:33 EDT, yanbing du
no flags Details

  None (edit)
Description yanbing du 2010-08-11 04:27:44 EDT
Created attachment 438124 [details]
Screenshot - detail of the exception when select timezone

Description of problem:
  When install a guest via CDROM, at the step of selecting the timezone, an exception occured, and the installation cannot go on. 
  The guest which met the exception is rhel-i386 and rhel-i386.

Version-Release number of selected component (if applicable):
kernel:2.6.32-59.1.el6.x86_64
virt-manager-0.8.4-7.el6.noarch
libvirt-0.8.1-21.el6.x86_64
qemu-kvm-0.12.1.2-2.108.el6.x86_64

How reproducible:
Occasionally

Steps to Reproduce:
1. Install a guest via virt-manager, use CDROM 
2. At the step "Please select the nearest city in your timezone", selete a city.
  
Actual results:
Encounter an exception, and the installation can not go on.

Expected results:
Select the city with correctly, and guest will installed successfully.

Additional info:
Comment 3 RHEL Product and Program Management 2010-08-11 04:58:30 EDT
This issue has been proposed when we are only considering blocker
issues in the current Red Hat Enterprise Linux release.

** If you would still like this issue considered for the current
release, ask your support representative to file as a blocker on
your behalf. Otherwise ask that it be considered for the next
Red Hat Enterprise Linux release. **
Comment 4 Chris Lumens 2010-08-11 08:38:15 EDT
We no longer do anaconda updates for RHEL3, sorry.  If you're seeing this intermittently, it could be something like media read errors though.  Did you run media check before installation?
Comment 6 Chris Lumens 2010-08-12 09:59:36 EDT
If you are seeing this on RHEL4 as well, please attach the complete /tmp/anacdump.txt file to this bug report.
Comment 7 yanbing du 2010-08-18 03:33:59 EDT
Created attachment 439312 [details]
/tmp/anacdump.txt

I tried several time, and reproduced the bug, the guest is RHEL4u8-x86_64.
Attach the file /tmp/anacdump.txt.
Comment 8 Chris Lumens 2010-08-18 10:12:32 EDT
Sorry, I've just learned we are also no longer doing anaconda updated for RHEL4 either.  If you continue to see this problem in RHEL5, we will investigate.

Note You need to log in before you can comment on or make changes to this bug.